CVE-2011-0588

MEDIUM

Description

Untrusted search path vulnerability in Adobe Reader and Acrobat 10.x before 10.0.1, 9.x before 9.4.2, and 8.x before 8.2.6 on Windows allows local users to gain privileges via a Trojan horse DLL in the current working directory, a different vulnerability than CVE-2011-0562 and CVE-2011-0570.

References

http://www.adobe.com/support/security/bulletins/apsb11-03.html

http://www.securityfocus.com/bid/46254

http://www.securitytracker.com/id?1025033

http://www.vupen.com/english/advisories/2011/0337

https://exchange.xforce.ibmcloud.com/vulnerabilities/65293

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A12378

Details

Source: MITRE

Published: 2011-02-10

Updated: 2018-10-30

Risk Information

CVSS v2.0

Base Score: 6.9

Vector: AV:L/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 3.4

Severity: MEDIUM